TORRUS(8)

NAME
torrus - Commandline wrapper for Torrus utilities

SYNOPSIS
torrus command [options...]

DESCRIPTION
All Torrus utilities use this common command-line wrapper, which simply passes all arguments to the appropriate utility.

Accepted commands:

acledit
cleanup
clearcache
collector
compilexml
configinfo
configsnapshot
devdiscover
genddx
genlist
install_plugin
monitor
rrddir2xml
schedulerinfo
srvderive

OPTIONS
Refer to appropriate manpages for options for each Torrus command.

SEE ALSO
torrus_acledit(8), torrus_action_printemail(7), torrus_action_snmptrap(7), torrus_clearcache(8), torrus_collector(8), torrus_compilexml(8), torrus_configinfo(8), torrus_configsnapshot(8), torrus_devdiscover(8), torrus_genddx(8), torrus_monitor(8), torrus_rrddir2xml(8), torrus_schedulerinfo(8) torrus_srvderive(8)

NOTES
See more documentation at Torrus home page: http://torrus.org

AUTHOR
Stanislav Sinyagin <ssinyagin@k-open.com>